Vantage 5.2 and Windows Server 2008

Technically, Vantage 5.2 and Progress 9.1D will run on Windows Server 2008. That being said it will not be supported by the vendor and the Progress Explorer tool will not run on the server so you will have to have a second install of the Progress tools on another workstation in order to use PET.

Regards,

Michael

Michael Barry
Aspacia Systems Inc
866.566.9600
312.803.0730 fax
http://www.aspacia.com/


On Aug 4, 2010, at 7:49 AM, Tim Goertz wrote:

> Does anyone know if Vantage 5.2 and Progress 9.1D08 will run on Windows
> Server 2008?
>
> Tim Goertz
>
>
> [Non-text portions of this message have been removed]
>
>



[Non-text portions of this message have been removed]
Does anyone know if Vantage 5.2 and Progress 9.1D08 will run on Windows
Server 2008?

Tim Goertz



[Non-text portions of this message have been removed]
I just talked to Epicor, they told me Vantage 8.03.407 and OpenEdge 101B are not supported on windows server 2008. I guess your version is probably the same thing.

________________________________
From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf Of Tim Goertz
Sent: Wednesday, August 04, 2010 10:50 AM
To: vantage@yahoogroups.com
Subject: [Vantage] Vantage 5.2 and Windows Server 2008



Does anyone know if Vantage 5.2 and Progress 9.1D08 will run on Windows
Server 2008?

Tim Goertz


[Non-text portions of this message have been removed]



[Non-text portions of this message have been removed]